Subject: Offline Message from Renso: Hello I ordered a swagtron swagger 5 electric sc
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 04 Oct 2022 23:14:44 -0000

From: Renso <[email-masked]>
Phone: 9178823514
Location: New York, United States
URL: https://swagtron.com/
Department: SwagTron

Hello 
I ordered a swagtron swagger 5 electric scooter on September 27 from Walmart. I received it on Saturday October 1. When I turned it on and connected to the app and checked the battery it said the condition is fair. And today when I checked again it says poor condition. The scooter does have of the distance is advertised to do. Also today I noticed that the charger does not change to green almost 5 hours of charging. It suppose to charge to 100% at 3.5 hours according yo instructions 

----
Zopim
https://www.zopim.com